@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');

:root {
    --black:#000000;
    --dark-grey:#262626;
    --white:#ffffff;
    --light-grey-01:#c8c8c8;
    --light-grey-02:#858585;
    --light-grey-03:#fafafa;
    --light-grey-04:#e4e4e4;
    --light-grey-05:#f5f5f5;
    --grey-01:#6f6f6f;
    --grey-02:#8a8a8a;
    --grey-03:#4e4e4e;
    --orange-01:#ee660d;
    --orange-02:#fa4601;
}
::selection { color:var(--white); background:rgba(100,100,100,0.75); }
::-moz-selection { color:var(--white); background:rgba(100,100,100,0.75); }

body { overflow-x:hidden; margin:auto; font-family:'Nunito', sans-serif; font-weight:400; font-size:16px; color:var(--dark-grey); cursor:default; }

* { margin:0; padding:0; border:0; outline:none; }
a { cursor:pointer; color:var(--black); text-decoration:none; }
a:hover { color:var(--black); text-decoration:none; }
b { font-weight:700; }
ul, li, ol, p { margin:0; padding:0; list-style:none; }

button, button:active, button:focus { border:0; outline:none; padding:0; }
button, input[type=text] { outline:none; }

.clear { clear:both; }
.yes-select { user-select:initial; -webkit-touch-callout:initial; -webkit-user-select:initial; -khtml-user-select:initial; -moz-user-select:initial; -ms-user-select:initial; }
.no-select { user-select:none; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; }

.card { background:initial; border:initial; }
.card:hover { box-shadow:initial; }
.wow { visibility:hidden; }

.container { max-width:1140px; }

/** HEADER **/
header { position:fixed; z-index:999; top:40px; right:0; left:0; width:100%; height:auto; margin:auto; }
header .top-menu { width:calc(100% - 24px); height:60px; margin:auto; border-radius:30px; background:var(--white); box-shadow:0 0 125px rgba(0,0,0,0.25); font-size:0; }
header .top-menu .hamburger { display:none; }
header .top-menu .logo { display:block; width:auto; height:20px; margin:20px; }
header .top-menu .logo img { width:auto; height:20px; object-fit:cover; }
header .top-menu nav { width:auto; height:auto; }
header .top-menu nav ul { display:block; width:auto; height:20px; padding:0; margin:20px; }
header .top-menu nav ul li { list-style:none; display:inline-block; width:auto; height:20px; padding:0; margin:0; font-size:0; }
header .top-menu nav ul li a { display:block; width:auto; height:20px; line-height:20px; margin-left:30px; font-size:16px; font-weight:600; color:var(--dark-grey); }
header .top-menu nav ul li:first-child a { margin-left:0; }
header .top-menu nav ul li a:hover { color:var(--orange-01); }
/** HEADER **/

/** HERO **/
#hero { position:relative; width:100%; height:780px; }
#hero #home-hero { position:absolute; z-index:1; top:0; right:0; bottom:0; left:0; width:100%; height:100%; }
#hero #home-hero-overlay { position:absolute; z-index:2; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:linear-gradient(0deg, rgba(238,102,13,1) 0%, rgba(238,102,13,0.5) 75%, rgba(255,255,255,0) 100%); }
#hero #home-hero-slider .owl-slide { width:100%; height:780px; }
#hero #home-hero-slider .owl-slide .item img { width:100%; height:780px; object-fit:cover; }
#hero #hero-content { position:absolute; z-index:3; top:325px; right:0; left:0; width:100%; height:auto; margin:auto; }
#hero #hero-content .form-area { position:relative; z-index:2; margin-bottom:75px; font-size:0; }
#hero #hero-content .form-area .sup-text { margin-bottom:-10px; font-size:28px; color:var(--white); font-weight:300; }
#hero #hero-content .form-area .sup-text #cycle-words { font-weight:700; }
#hero #hero-content .form-area .text { margin-bottom:25px; font-size:48px; color:var(--white); font-weight:300; }
#hero #hero-content .form-area form select { width:100%; height:50px; line-height:50px; padding:0 15px; border-radius:5px; overflow:hidden; text-overflow:ellipsis; background:var(--white); color:var(--black); font-size:16px; font-weight:600; background-image:url(../img/home-hero-select-arrow.png); background-position:right 10px center; background-repeat:no-repeat; appearance:none; -webkit-appearance:none; -moz-appearance:none; cursor:pointer; }
#hero #hero-content .form-area form button { width:100%; height:50px; line-height:50px; padding:0 15px; border-radius:5px; background:var(--white); color:var(--black); font-size:16px; font-weight:800; transition:all 0.25s ease; }
#hero #hero-content .form-area form button:hover { background:var(--dark-grey); color:var(--white); }
#hero #hero-content .app-links { margin-bottom:50px; }
#hero #hero-content .app-links a { position:relative; top:0; display:inline-block; width:180px; height:auto; margin-right:25px; box-shadow:0 0 0 0 rgba(0,0,0,0); transition:all 0.25s ease; }
#hero #hero-content .app-links a img { width:180px; height:auto; object-fit:cover; border-radius:5px; }
#hero #hero-content .app-links a:hover { top:-5px; box-shadow:0 25px 50px -15px rgba(0,0,0,0.5); }
#hero #hero-content .app-text span { display:block; font-size:16px; font-weight:300; color:var(--white); }

#hero #hero-content #phone-area { position:relative; z-index:1; top:-165px; right:0; width:429px; height:719px; }
#hero #hero-content #home-hero-phone-slider { overflow:hidden; position:absolute; z-index:2; top:15px; right:18px; width:298px; height:644px; border-radius:42px; background:var(--white); }
#hero #hero-content #home-hero-phone-slider .owl-stage-outer { overflow:hidden; width:298px; height:644px; border-radius:42px; background:var(--white); }
#hero #hero-content #phone-area .phone-bg { position:absolute; z-index:1; top:0; left:0; width:429px; height:719px; }
#hero #hero-content #phone-area img { width:100%; height:auto; object-fit:cover; }
/** HERO **/

/** ABOUT US **/
#about-us { position:relative; z-index:3; padding:150px 0; }
#about-us .section-title { display:block; margin-bottom:75px; font-size:56px; font-weight:200; color:var(--black); text-align:center; }
#about-us .section-title b { font-weight:800; color:var(--orange-02); }
#about-us .item { text-align:center; }

#about-us .item .about-us-circle { display:block; position:relative; width:110px; height:110px; line-height:110px; border-radius:55px; margin:auto; background:linear-gradient(135deg, #fa4601 0%, #ee660d 100%); font-size:0; }
#about-us .item:hover .about-us-circle { animation:ripple 1.5s infinite; }
#about-us .item .about-us-circle .number { display:block; position:absolute; width:40px; height:40px; line-height:34px; border-radius:20px; border:3px solid var(--white); background:linear-gradient(135deg, #fa4601 0%, #ee660d 100%); font-size:16px; font-weight:600; color:var(--white); text-align:center; }
#about-us .item .about-us-circle img { display:inline-block; width:32px; height:32px; margin:auto; }

/* #about-us .item .about-us-circle.circle-ripple { animation:ripple 1.5s infinite; } */
@keyframes ripple { 0% { box-shadow:0 0 0 0 var(--white), 0 0 0 0 var(--orange-01), 0 0 0 0 var(--white), 0 0 0 0 var(--orange-01); } 100% { box-shadow:0 0 0 12px var(--white), 0 0 0 16px rgba(255,255,255,0), 0 0 0 25px var(--white), 0 0 0 30px rgba(255,255,255,0); } }

#about-us .item .circle-01 { margin-bottom:30px; }
#about-us .item .circle-01 .number { top:35px; right:-20px; }
#about-us .item .circle-02 { margin-top:50px; }
#about-us .item .circle-02 .number { top:-20px; right:35px; }
#about-us .item .circle-03 { margin-bottom:30px; }
#about-us .item .circle-03 .number { top:35px; left:-20px; }
#about-us .item p { font-size:20px; font-weight:300; }
/** ABOUT US **/

/** FEATURES **/
#features { padding:100px 0; }
#features .section-title { display:block; margin-bottom:125px; font-size:56px; font-weight:200; color:var(--black); text-align:center; }
#features .section-title b { font-weight:800; color:var(--orange-02); }
#features .content { position:relative; width:550px; height:650px; margin:auto; text-align:center; }
#features .content #features-phone #features-phone-slider { position:absolute; z-index:2; top:0; left:0; right:0; width:248px; height:537px; margin:auto; border-radius:34px; }
#features .content #features-phone #features-phone-slider .owl-stage-outer { overflow:hidden; width:248px; height:537px; border-radius:34px; background:var(--white); }
#features .content #features-phone #features-phone-slider .owl-dots { margin-top:50px; }
#features .content #features-phone #features-phone-slider .owl-dots .owl-dot span { width:12px; height:12px; margin:0 7.5px; background:var(--light-grey-01); }
#features .content #features-phone #features-phone-slider .owl-dots .owl-dot.active span { background:var(--orange-01); }
#features .content #features-phone #features-phone-slider .slider-item { width:248px; height:537px; border-radius:34px; }
#features .content #features-phone #features-phone-slider .slider-item img { width:100%; height:auto; object-fit:cover; }
#features .content #features-phone .phone-bg { position:absolute; z-index:1; top:-14px; right:0; left:-78px; width:359px; height:602px; margin:auto; }
#features .content .item { position:absolute; height:100px; width:325px; font-size:0; }
#features .content .item .icon { display:block; float:left; width:100px; height:100px; line-height:100px; border-radius:50px; background:var(--light-grey-01); text-align:center; transition:all 0.25s ease; }
#features .content .item .text { display:inline-block; width:225px; height:100px; padding-left:20px; text-align:left; }
#features .content .item .item-title { display:block; height:75px; line-height:70px; margin-top:5px; font-size:60px; font-weight:200; color:var(--dark-grey); transition:all 0.25s ease; }
#features .content .item .item-text { display:block; height:25px; line-height:30px; margin-top:-15px; font-size:18px; font-weight:400; color:var(--light-grey-01); }
#features .content .item:hover .icon { background:var(--orange-02); }
#features .content .item:hover .item-title { color:var(--orange-02); }
#features .content .item-01 { left:-350px !important; top:-75px !important; }
#features .content .item-02 { left:-550px !important; top:225px !important; }
#features .content .item-03 { left:-350px !important; top:525px !important; }
#features .content .item-04 { left:initial !important; right:-350px !important; top:-75px !important; }
#features .content .item-05 { left:initial !important; right:-550px !important; top:225px !important; }
#features .content .item-06 { left:initial !important; right:-350px !important; top:525px !important; }
#features .app-links { width:500px; margin:25px auto 0 auto; text-align:center; }
#features .app-links a { position:relative; top:0; display:inline-block; width:180px; height:auto; margin:0 10px; box-shadow:0 0 0 0 rgba(0,0,0,0); transition:all 0.25s ease; }
#features .app-links a:hover { top:-5px; box-shadow:0 25px 50px -15px rgba(0,0,0,0.5); }
#features .app-links a img { width:100%; height:auto; border-radius:5px; object-fit:cover; }
/** FEATURES **/

/** EVENTS **/
#events { position:relative; padding-top:150px; }
#events .events-bg { position:absolute; z-index:0; top:315px; width:100%; height:695px; background:var(--orange-02); }
#events > .container { position:relative; z-index:1; }
#events .section-title { display:block; margin:25px 0 0 0; font-size:36px; font-weight:200; color:var(--black); }
#events .select-city { position:relative; height:70px; }
#events .select-city select { position:absolute; bottom:0; width:auto; height:65px; line-height:65px; padding-right:50px; font-size:50px; font-weight:700; color:var(--orange-02); background-color:transparent; background-image:url(../img/events-select-arrow.png); background-position:right 10px bottom 20px; background-repeat:no-repeat; appearance:none; -webkit-appearance:none; -moz-appearance:none; cursor:pointer; }
#events .select-city select option { font-size:18px; font-weight:400; color:var(--black); }

#events .select-events { position:relative; height:65px; }
#events .select-events select { position:absolute; right:12px; bottom:0; width:auto; height:45px; padding-right:50px; font-size:36px; font-weight:700; color:var(--orange-02); background-color:transparent; background-image:url(../img/events-select-arrow.png); background-position:right 10px bottom 10px; background-repeat:no-repeat; appearance:none; -webkit-appearance:none; -moz-appearance:none; cursor:pointer; }
#events .select-events select option { font-size:18px; font-weight:400; color:var(--black); }

#events #events-slider { position:relative; z-index:2; width:100%; height:500px; padding:20px; margin-top:50px; border-radius:6px; background:var(--white); box-shadow:0 0 100px 0 rgba(0,0,0,0.15); }
#events #events-slider .next-button { position:absolute; top:165px; right:-95px; width:70px; height:70px; border-radius:6px; background-color:var(--white); background-image:url(../img/events-slider-right-arrow.png); background-repeat:no-repeat; background-size:20px 20px; background-position:center center; transition:all 0.25s ease; }
#events #events-slider .next-button:hover { background-image:url(../img/events-slider-right-arrow-active.png); }
#events #events-slider .prev-button { position:absolute; top:265px; right:-95px; width:70px; height:70px; border-radius:6px; background-color:var(--white); background-image:url(../img/events-slider-left-arrow.png); background-repeat:no-repeat; background-size:20px 20px; background-position:center center; transition:all 0.25s ease; }
#events #events-slider .prev-button:hover { background-image:url(../img/events-slider-left-arrow-active.png); }
#events #events-slider .slider-item a { display:block; }
#events #events-slider .slider-item .event-image { overflow:hidden; width:100%; height:300px; }
#events #events-slider .slider-item .event-image img { width:100%; height:300px; object-fit:cover; transition:all 0.25s ease; }
#events #events-slider .slider-item a:hover .event-image img { filter:brightness(1.1); -webkit-filter:brightness(1.1); transform:scale(1.1); }
#events #events-slider .slider-item .event-title span { display:inline-block; height:auto; line-height:1.25; margin:15px 0 5px 0; font-size:25px; font-weight:700; color:var(--orange-02); transition:all 0.25s ease; }
#events #events-slider .slider-item a:hover .event-title span { color:var(--dark-grey); }
#events #events-slider .slider-item .event-date { text-align:left; }
#events #events-slider .slider-item .event-date span { font-size:14px; font-weight:500; color:var(--grey-01); }
#events #events-slider .slider-item .event-location { text-align:right; }
#events #events-slider .slider-item .event-location span { font-size:14px; font-weight:500; color:var(--grey-01); }
#events #events-slider .slider-item .event-details { margin-top:10px; }
#events #events-slider .slider-item .event-details p { font-size:14px; font-weight:400; color:var(--grey-02); }

#events #events-phone { position:relative; z-index:1; width:100%; height:830px; }
#events #events-phone #events-phone-slider { position:absolute; top:215px; right:35px; width:310px; height:330px; border-radius:6px; }
#events #events-phone #events-phone-slider .slider-item a { display:block; }
#events #events-phone #events-phone-slider .slider-item .event-image { overflow:hidden; position:relative; top:0; right:0; left:0; width:310px; height:200px; border-radius:6px; border:5px solid var(--white); background:var(--white); }
#events #events-phone #events-phone-slider .slider-item .event-image img { position:relative; z-index:1; width:300px; height:180px; object-fit:cover; transition:all 0.25s ease; }
#events #events-phone #events-phone-slider .slider-item a:hover .event-image img { filter:brightness(1.25); -webkit-filter:brightness(1.25); transform:scale(1.05); }
#events #events-phone #events-phone-slider .slider-item .event-image .event-info { position:absolute; z-index:2; right:0; bottom:0; left:0; width:100%; height:20px; background:var(--white); }
#events #events-phone #events-phone-slider .slider-item .event-image .event-info .event-date { text-align:left; }
#events #events-phone #events-phone-slider .slider-item .event-image .event-info .event-date span { padding-left:5px; font-size:12px; font-weight:500; color:var(--grey-01); }
#events #events-phone #events-phone-slider .slider-item .event-image .event-info .event-location { text-align:right; }
#events #events-phone #events-phone-slider .slider-item .event-image .event-info .event-location span { padding-right:5px; font-size:12px; font-weight:500; color:var(--grey-01); }
#events #events-phone #events-phone-slider .slider-item .event-title span { display:inline-block; height:30px; line-height:30px; margin:10px 5px 5px 5px; font-size:22px; font-weight:700; color:var(--orange-02); transition:all 0.25s ease; }
#events #events-phone #events-phone-slider .slider-item a:hover .event-title span { color:var(--dark-grey); }
#events #events-phone #events-phone-slider .slider-item .event-details p { margin:0 5px; font-size:14px; line-height:1.5; font-weight:400; color:var(--grey-02); }
#events #events-phone .phone-bg { position:absolute; top:0; right:0; width:496px; height:830px; }

#events .view-all { display:block; position:relative; z-index:3; width:250px; height:50px; line-height:50px; margin:35px 0; border-radius:6px; background:var(--white); font-size:16px; font-weight:500; color:var(--dark-grey); text-align:center; transition:all 0.25s ease; }
#events .view-all:hover { background:var(--dark-grey); color:var(--white); }

#events .event-list .list-item { overflow:hidden; position:relative; width:100%; height:300px; padding:10px; margin-bottom:25px !important; border-radius:6px; background:var(--white); box-shadow:0 0 35px -15px rgba(0,0,0,0.35); transition:all 0.25s ease; }
#events .event-list .list-item:hover { box-shadow:0 0 50px -15px rgba(0,0,0,0.5); }
#events .event-list .list-item .list-item-bg { opacity:0; position:absolute; z-index:1; top:0; right:0; left:0; width:100%; height:75px; background:var(--orange-01); transition:all 0.25s ease; }
#events .event-list .list-item:hover .list-item-bg { opacity:1; }
#events .event-list .list-item a { display:block; width:auto; height:auto; }
#events .event-list .list-item .event-image { overflow:hidden; position:relative; width:100%; height:130px; border-radius:4px; }
#events .event-list .list-item .event-image .overlay { opacity:0; position:absolute; z-index:2; top:0; right:0; bottom:0; left:0; width:100%; height:130px; border-radius:4px; background:var(--orange-02); transition:all 0.25s ease; }
#events .event-list .list-item:hover .event-image .overlay { opacity:0.35; }
#events .event-list .list-item .event-image img { position:absolute; z-index:1; top:0; right:0; bottom:0; left:0; width:100%; height:130px; object-fit:cover; }
#events .event-list .list-item .event-title span { display:block; margin:10px 0 5px 0; font-size:22px; font-weight:700; line-height:1.25; color:var(--grey-01); }
#events .event-list .list-item:hover .event-title span { color:var(--orange-02); }
#events .event-list .list-item .event-date span { display:block; font-size:14px; font-weight:600; color:var(--grey-01); }
#events .event-list .list-item .event-location span { display:block; font-size:14px; font-weight:600; color:var(--grey-01); }
#events .event-list .list-item .event-details p { margin:5px 0; font-size:13px; line-height:1.25; font-weight:500; color:var(--grey-02); }
/** EVENTS **/

/** WHY BOONJU **/
#why-boonju .section-sup-title { display:block; margin-top:100px; font-size:32px; font-weight:200; color:var(--black); }
#why-boonju .section-title { display:block; font-size:80px; font-weight:800; color:var(--orange-02); }
#why-boonju .section-sub-title { display:block; margin-bottom:25px; font-size:16px; font-weight:400; color:var(--black); }
#why-boonju .content { position:relative; padding:50px 0; background:var(--light-grey-03); }
#why-boonju .content .phone { position:absolute; z-index:1; right:50px; bottom:0; }
#why-boonju .content ul li { padding:15px 0 15px 35px; font-size:18px; font-weight:500; color:var(--grey-03); background-image:url(../img/why-boonju-icon-validate.png); background-repeat:no-repeat; background-size:20px 20px; background-position:left center; }
#why-boonju .content ul li { padding:15px 0 15px 35px; font-size:18px; font-weight:500; color:var(--grey-03); background-image:url(../img/why-boonju-icon-validate.png); background-repeat:no-repeat; background-size:20px 20px; background-position:left center; }
#why-boonju .content .view-all { display:inline-block; margin:15px 0 0 35px; font-size:16px; font-weight:500; color:var(--grey-02); text-decoration:none; }
#why-boonju .content .view-all:hover { color:var(--orange-02); text-decoration:underline; }
#why-boonju .content .app-links { position:relative; z-index:2; }
#why-boonju .content .app-links a { position:relative; top:0; display:block; width:180px; height:auto; margin:25px 0; box-shadow:0 0 0 0 rgba(0,0,0,0); transition:all 0.25s ease; }
#why-boonju .content .app-links a img { width:100%; height:auto; object-fit:cover; border-radius:5px; }
#why-boonju .content .app-links a:hover { top:-5px; box-shadow:0 25px 50px -15px rgba(0,0,0,0.5); }
/** WHY BOONJU **/

/* FAQ */
#faq { position:relative; margin:100px 0; }
#faq .section-title { display:block; font-size:20px; font-weight:700; color:var(--black); }
#faq .section-sub-title { display:block; font-size:17px; font-weight:300; color:var(--grey-02); }
#faq .content .accordion { margin:25px 0; }
#faq .content .accordion-item { border:0; border-radius:0 !important; background:initial; }
#faq .content .accordion-button { border-radius:0 !important; box-shadow:0 0 0 !important; background:initial; height:50px; padding:15px 0; border-bottom:1px solid var(--light-grey-04); font-size:16px; line-height:1.25; font-weight:400; color:var(--black); transition:all 0.25s ease; }
#faq .content .accordion-button:hover { color:var(--orange-02); }
#faq .content .accordion-body { padding:15px 0; line-height:1.5; border-bottom:1px solid var(--light-grey-04); }
#faq .content .accordion-body p { font-size:15px; line-height:1.5; color:var(--grey-03); }
#faq .content .accordion-button:not(.collapsed) { font-weight:700; background-color:initial; }
#faq .content .accordion-button.collapsed::after { /* open icon */ width:14px; height:14px; margin-bottom:-5px; background-image:url(../img/faq-icon-down.png); background-repeat:no-repeat; background-size:14px 14px; background-position:center center; }
#faq .content .accordion-button:not(.collapsed)::after { /* close icon */ transform:rotate(0deg) !important; width:14px; height:14px; margin-bottom:-5px; background-image:url(../img/faq-icon-up.png); background-repeat:no-repeat; background-size:14px 14px; background-position:center center; }
/* FAQ */

/* DOWNLOAD APP */
#download-app { padding-top:200px; }
#download-app .download-app-bg { background:var(--light-grey-03); }
#download-app .download-app-bg .content { position:relative; height:320px; }
#download-app .download-app-bg .content .phone-image { position:absolute; right:0; bottom:50px; left:0; margin:auto; width: auto; height:auto; object-fit:cover; }
#download-app .download-app-bg .content .app-links a { position:relative; top:0; display:inline-block; width:180px; height:auto; box-shadow:0 0 0 0 rgba(0,0,0,0); transition:all 0.25s ease; }
#download-app .download-app-bg .content .app-links a img { width:100%; height:auto; object-fit:cover; border-radius:5px; }
#download-app .download-app-bg .content .app-links a:hover { top:-5px; box-shadow:0 25px 50px -15px rgba(0,0,0,0.5); }
/* DOWNLOAD APP */

/* FOOTER */
footer .content { height:250px; }
footer .logo { display:block; width:auto; height:20px; }
footer .logo img { width:auto; height:20px; object-fit:cover; }
footer .copyright { margin:15px 0; }
footer .copyright span { font-size:15px; color:var(--grey-03); }
footer .footer-links ul li { display:inline-block; margin-right:15px; }
footer .footer-links ul li a { font-size:14px; color:var(--grey-01); text-decoration:none; }
footer .footer-links ul li a:hover { color:var(--black); text-decoration:underline; }
footer .newsletter form button { width:100%; height:50px; border-radius:6px; background-color:var(--orange-02); background-image:url(../img/newsletter-submit-arrow.png); background-repeat:no-repeat; background-size:20px 20px; background-position:center center; transition:all 0.25s ease; }
footer .newsletter form button { width:100%; height:50px; border-radius:6px; background-color:var(--orange-02); background-image:url(../img/newsletter-submit-arrow.png); background-repeat:no-repeat; background-size:20px 20px; background-position:center center; transition:all 0.25s ease; }
footer .newsletter form button:hover { background-color:var(--dark-grey); }
footer .newsletter .newsletter-title { margin:15px 0; font-size:14px; color:var(--grey-01); text-align:right; }
footer .newsletter form input[type=text] { width:100%; height:50px; padding:0 25px; border-radius:6px; background-color:var(--light-grey-05); font-size:16px; color:var(--black); text-align:left; }
/* FOOTER */

/* PAGE TOP AREA */
#page-top-area { overflow:hidden; position:relative; width:100%; height:720px; }
#page-top-area .page-top-bg { opacity:0.25; position:absolute; z-index:1; top:0; right:0; bottom:0; left:0; width:100%; height:720px; object-fit:cover; filter:grayscale(100%); -webkit-filter:grayscale(100%); }
#page-top-area #page-top-overlay { position:absolute; z-index:2; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:linear-gradient(0deg, rgb(245,245,245,0.75) 0%, rgba(245,245,245,0.5) 50%, rgba(255,255,255,0) 100%); }
#page-top-area #page-top-phones-parallax { position:relative; z-index:3; top:0; right:0; bottom:0; left:0; width:100%; height:100%; }
#page-top-area #page-top-phones-parallax .page-top-phone-01 { position:absolute; z-index:2; top:-75px !important; left:60% !important; width:auto; height:auto; }
#page-top-area #page-top-phones-parallax .page-top-phone-01 img { width:429px; height:719px; object-fit:cover; transform:rotate(-20deg); }
#page-top-area #page-top-phones-parallax .page-top-phone-02 { position:absolute; z-index:1; top:-400px !important; left:85% !important; width:auto; height:auto; }
#page-top-area #page-top-phones-parallax .page-top-phone-02 img { width:429px; height:719px; object-fit:cover; transform:rotate(70deg); }

#page-top-area #page-top-content { position:absolute; z-index:4; right:0; bottom:125px; left:0; width:100%; height:auto; }
#page-top-area #page-top-content form .section-title { display:block; margin-top:75px; font-size:36px; font-weight:200; color:var(--black); }
#page-top-area #page-top-content form .select-city { position:relative; height:70px; }
#page-top-area #page-top-content form .select-city select { position:absolute; bottom:0; width:95%; height:65px; line-height:65px; padding-right:50px; font-size:44px; font-weight:700; overflow:hidden; text-overflow:ellipsis; color:var(--orange-02); background-color:transparent; background-image:url(../img/events-select-arrow.png); background-position:right 10px bottom 20px; background-repeat:no-repeat; appearance:none; -webkit-appearance:none; -moz-appearance:none; cursor:pointer; }
#page-top-area #page-top-content form .select-city select option { font-size:18px; font-weight:400; color:var(--black); }
#page-top-area #page-top-content form .select-events { position:relative; height:70px; }
#page-top-area #page-top-content form .select-events select { position:absolute; right:12px; bottom:0; width:85%; height:60px; line-height:50px; overflow:hidden; text-overflow:ellipsis; padding-right:50px; overflow:hidden; text-overflow:ellipsis; font-size:28px; font-weight:700; color:var(--orange-02); background-color:transparent; background-image:url(../img/events-select-arrow.png); background-position:right 10px bottom 20px; background-repeat:no-repeat; appearance:none; -webkit-appearance:none; -moz-appearance:none; cursor:pointer; }
#page-top-area #page-top-content form .select-events select option { font-size:18px; font-weight:400; color:var(--black); }

#page-top-area #page-top-content .app-links { margin:50px 0 25px 0; }
#page-top-area #page-top-content .app-links a { position:relative; top:0; display:inline-block; width:180px; height:auto; margin-right:25px; box-shadow:0 0 0 0 rgba(0,0,0,0); transition:all 0.25s ease; }
#page-top-area #page-top-content .app-links a:hover { top:-5px; box-shadow:0 25px 50px -15px rgba(0,0,0,0.5); }
#page-top-area #page-top-content .app-links a img { width:100%; height:auto; border-radius:5px; object-fit:cover; }
#page-top-area #page-top-content .app-links a .boonju-logo { width:auto; height:10px; border-radius:0; }
#page-top-area #page-top-content .app-text span { display:block; font-size:16px; font-weight:300; color:var(--dark-grey); }
/* PAGE TOP AREA */

/* EVENT LIST */
#event-list { position:relative; z-index:5; margin-top:-100px; }
#event-list.event-details-page { position:initial; z-index:initial; margin-top:0; }
#event-list .section-title { width:100%; margin-bottom:50px; font-size:26px; font-weight:400; color:var(--dark-grey); text-align:center; }
#event-list .list-item { height:200px; padding:20px; margin-bottom:25px; border-radius:6px; background:var(--white); box-shadow:0 0 100px rgba(0,0,0,0.15); }
#event-list .list-item .event-image { overflow:hidden; width:100%; height:160px; }
#event-list .list-item .event-image img { width:100%; height:160px; object-fit:cover; transition:all 0.25s ease; }
#event-list .list-item:hover .event-image img { filter:brightness(1.1); -webkit-filter:brightness(1.1); transform:scale(1.1); }
#event-list .list-item .event-details { position:relative; }
#event-list .list-item .event-details .event-links-area { display:none; position:absolute; z-index:1; top:-5px; right:5px; bottom:-5px; left:5px; width:calc(100% - 10px); height:calc(100% + 10px); border-radius:6px; background:rgba(250,70,1,0.85); }
#event-list .list-item:hover .event-details .event-links-area { display:block; }
#event-list .list-item .event-details .event-links-area .event-links { display:block; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; width:auto; height:50px; text-align:center; }
#event-list .list-item .event-details .event-links-area .event-links a { display:inline-block; width:200px; height:50px; line-height:50px; margin:0 10px; border-radius:6px; background:var(--white); font-size:16px; font-weight:500; color:var(--dark-grey); text-align:center; transition:all 0.25s ease; }
#event-list .list-item .event-details .event-links-area .event-links a:hover { background:var(--dark-grey); color:var(--white); }
#event-list .list-item .event-details .event-title span { display:block; height:auto; font-size:26px; font-weight:400; color:var(--black); }
#event-list .list-item .event-details .event-text p { font-size:16px; color:var(--light-grey-02); }
#event-list .list-item .event-details .event-info { display:block; position:relative; bottom:-25px; font-size:14px; font-weight:600; color:var(--light-grey-02); }
#event-list .list-item .event-details .event-info .event-date { display:inline-block; margin-right:20px; }
#event-list .list-item .event-details .event-info .event-location { display:inline-block; }
/* EVENT LIST */

/* PAGINATION */
#pagination { margin:50px 0; font-size:0; text-align:center; }
#pagination .number { display:inline-block; width:50px; height:50px; line-height:50px; margin:0 5px; border-radius:3px; background:var(--light-grey-05); font-size:16px; color:var(--dark-grey); text-align:center; }
#pagination .number:hover { background:var(--orange-02); color:var(--white); }
#pagination .number.active { background:var(--orange-02); color:var(--white); }
/* PAGINATION */

/* EVENT DETAILS PAGE TOP AREA */
#page-top-area .event-category span { display:block; font-size:36px; font-weight:200; color:var(--black); }
#page-top-area .event-title span { display:block; font-size:44px; line-height:1; font-weight:600; color:var(--orange-01); }
#page-top-area .event-details { display:block; margin:10px 0 5px 0; font-size:0; }
#page-top-area .event-details span { display:inline-block; width:auto; height:40px; line-height:40px; padding:0 15px; background:var(--white); font-size:16px; color:var(--grey-03); }
#page-top-area .event-details .event-city { border-right:1px solid var(--light-grey-04); border-top-left-radius:6px; border-bottom-left-radius:6px; }
#page-top-area .event-details .event-date { border-right:1px solid var(--light-grey-04); }
#page-top-area .event-details .event-hours { border-right:0; }
#page-top-area .event-details .event-location { border-top-right-radius:6px; border-bottom-right-radius:6px; }

#page-top-area #page-top-content .app-links .boonju-invite { vertical-align:middle; position:relative; top:0; display:inline-block; width:180px; height:58px; padding:15px 20px; border-radius:5px; background:var(--orange-02); box-shadow:0 0 0 0 rgba(0,0,0,0); text-align:left; transition:all 0.25s ease; }
#page-top-area #page-top-content .app-links .boonju-invite img { display:block; margin-bottom:2px; }
#page-top-area #page-top-content .app-links .boonju-invite span { display:block; font-size:16px; color:var(--white); }

#page-top-area #event-details-page-top-phone { position:relative; z-index:5; bottom:-150px !important; left:55% !important; width:432px; height:723px; }
#page-top-area #event-details-page-top-phone .phone-bg { position:absolute; z-index:2; width:auto; height:auto; }
#page-top-area #event-details-page-top-phone .phone-bg img { width:432px; height:723px; object-fit:cover; }
#page-top-area #event-details-page-top-phone .content { position:absolute; z-index:3; top:192px; right:36px; width:265px; height:auto; }
#page-top-area #event-details-page-top-phone .content .event-phone-image { width:265px; height:125px; }
#page-top-area #event-details-page-top-phone .content .event-phone-image img { width:265px; height:125px; object-fit:cover; }
#page-top-area #event-details-page-top-phone .content .event-phone-details { margin-top:15px }
#page-top-area #event-details-page-top-phone .content .event-phone-details .event-phone-category span { display:block; font-size:13px; color:var(--grey-02); }
#page-top-area #event-details-page-top-phone .content .event-phone-details .event-phone-title span { display:block; margin:5px 0 0 0; font-size:18px; font-weight:600; color:var(--black); }
#page-top-area #event-details-page-top-phone .content .event-phone-details .event-phone-text p { font-size:14px; color:var(--grey-03); }
/* EVENT DETAILS PAGE TOP AREA */

/* EVENT DETAILS PAGE */
#event-details { position:relative; z-index:5; margin-top:-100px; }
#event-details .event-content { height:auto; min-height:650px; padding:50px; margin-bottom:50px; border-radius:6px; background:var(--white); box-shadow:0 0 100px rgba(0,0,0,0.15); }
#event-details .event-content .content-top .event-image { overflow:hidden; width:100%; height:250px; }
#event-details .event-content .content-top .event-image img { width:100%; height:250px; object-fit:cover; }
#event-details .event-content .content-top .event-details { position:relative; }
#event-details .event-content .content-top .event-details .event-title span { display:block; height:auto; margin:10px 0; font-size:26px; font-weight:400; color:var(--black); }
#event-details .event-content .content-top .event-details .event-text p { font-size:16px; color:var(--light-grey-02); }
#event-details .event-content .content-top .event-details .buy-ticket { display:block; margin:25px 0 50px 0; }
#event-details .event-content .content-top .event-details .buy-ticket a { display:inline-block; width:200px; height:60px; line-height:60px; border-radius:6px; background:var(--orange-01); font-size:17px; color:var(--white); text-align:center; transition:all 0.25s ease; }
#event-details .event-content .content-top .event-details .buy-ticket a:hover { background:var(--dark-grey); }

#event-details .event-content .content-bottom { position:relative; }
#event-details .event-content .content-bottom .event-rules-title span { display:block; height:auto; margin:25px 0 10px 0; font-size:20px; font-weight:400; color:var(--black); }
#event-details .event-content .content-bottom .event-rules-text { margin-bottom:35px; font-size:16px; color:var(--light-grey-02); }
#event-details .event-content .content-bottom .event-map { position:relative; bottom:0; width:100%; height:auto; }
#event-details .event-content .content-bottom .event-map iframe { width:100%; height:300px; }
#event-details .event-content .content-bottom .banner-area { width:auto; height:auto; margin:15px auto; }
#event-details .event-content .content-bottom .banner-area a { display:block; max-width:330px; width:100%; height:auto; margin:auto; }
#event-details .event-content .content-bottom .banner-area a img { max-width:330px; width:100%; height:auto; object-fit:cover; }
/* EVENT DETAILS PAGE */

/* BLOG LIST PAGE TOP AREA */
#page-top-area .blog-category span { display:block; font-size:36px; font-weight:200; color:var(--black); }
#page-top-area .blog-title span { display:block; font-size:70px; font-weight:600; color:var(--orange-01); }
/* BLOG LIST PAGE TOP AREA */

/* BLOG LIST */
#blog-list { position:relative; z-index:5; margin-top:-100px; }
#blog-list .list-item { height:300px; padding:25px; margin-bottom:35px; border-radius:6px; background:var(--white); box-shadow:0 0 25px rgba(0,0,0,0.1); transition:all 0.25s ease; }
#blog-list .list-item:hover { box-shadow:0 0 50px rgba(0,0,0,0.15); }
#blog-list .list-item .blog-image { overflow:hidden; width:100%; height:250px; }
#blog-list .list-item .blog-image a { display:block; width:100%; height:250px; }
#blog-list .list-item .blog-image a img { width:100%; height:250px; object-fit:cover; transition:all 0.25s ease; }
#blog-list .list-item:hover .blog-image a img { filter:brightness(1.25); -webkit-filter:brightness(1.25); transform:scale(1.1); }
#blog-list .list-item .blog-details { position:relative; }
#blog-list .list-item .blog-details .blog-title a { display:block; height:auto; font-size:26px; font-weight:400; color:var(--black); }
#blog-list .list-item:hover .blog-details .blog-title a { color:var(--orange-02); }
#blog-list .list-item .blog-details .blog-info div { display:inline-block; height:20px; line-height:20px; margin:15px 0; }
#blog-list .list-item .blog-details .blog-info span { display:inline-block; font-size:14px; color:var(--dark-grey); }
#blog-list .list-item .blog-details .blog-info .blog-publish-date { margin:0 15px; padding:0 15px; border-left:1px solid var(--light-grey-04); border-right:1px solid var(--light-grey-04); }
#blog-list .list-item .blog-details .blog-text a p { font-size:17px; color:var(--grey-01); }
#blog-list .list-item .blog-details .blog-link { position:absolute; bottom:0; }
#blog-list .list-item .blog-details .blog-link a { display:inline-block; width:150px; height:45px; line-height:45px; border-radius:6px; background:var(--light-grey-02); font-size:18px; font-weight:300; color:var(--white); text-align:center; transition:all 0.25s ease; }
#blog-list .list-item:hover .blog-details .blog-link a { background:var(--orange-02); }
#blog-list .list-item .blog-details .blog-link a:hover { background:var(--dark-grey); }
/* BLOG LIST */

/* BLOG DETAILS PAGE TOP AREA */
#page-top-area #page-top-content.blog-details { text-align:center; }
#page-top-area .blog-category span { display:block; font-size:30px; font-weight:200; color:var(--black); }
#page-top-area .blog-title span { display:block; margin:25px 0 15px 0; font-size:56px; font-weight:600; color:var(--orange-01); }
#page-top-area .blog-info { display:block; margin:5px 0; font-size:0; }
#page-top-area .blog-info div { display:inline-block; width:auto;; height:40px; line-height:40px; background:var(--white); }
#page-top-area .blog-info span { display:inline-block; width:auto; padding:0 25px; font-size:16px; color:var(--grey-03); }
#page-top-area .blog-info .blog-post-category { border-top-left-radius:6px; border-bottom-left-radius:6px; }
#page-top-area .blog-info .blog-publish-date { border-left:1px solid var(--light-grey-04); border-right:1px solid var(--light-grey-04); }
#page-top-area .blog-info .blog-publish-time { border-top-right-radius:6px; border-bottom-right-radius:6px; }
/* BLOG DETAILS PAGE TOP AREA */

/* BLOG DETAILS */
#blog-details { position:relative; z-index:5; margin-top:-100px; }
#blog-details .content { height:auto; padding:50px; margin-bottom:35px; border-radius:6px; background:var(--white); box-shadow:0 0 50px rgba(0,0,0,0.15); }
#blog-details .content .blog-top-image { width:100%; height:500px; }
#blog-details .content .blog-top-image img { width:100%; height:500px; object-fit:cover; }
#blog-details .content .blog-content-title { display:block; margin:50px 0; font-size:24px; font-weight:600; text-align:center; }
#blog-details .content .blog-text { padding:0 50px; margin-bottom:100px; font-size:17px; line-height:1.75; color:var(--grey-01); text-align:left; }
#blog-details .content .blog-text p { margin-bottom:25px; }
#blog-details .content .blog-bottom-image { width:100%; height:350px; }
#blog-details .content .blog-bottom-image img { width:100%; height:350px; object-fit:cover; }
/* BLOG DETAILS */

/* DOWNLOAD MODAL */
body.no-scroll { overflow-y:hidden; touch-action:none; -ms-touch-action:none; }
#modal-overlay.hide { display:none; }
#modal-overlay { display:block; position:fixed; z-index:1000; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); }
#download-modal.hide { display:none; }
#download-modal { display:flex; position:fixed; z-index:1001; top:0; right:0; bottom:0; left:0; width:95%; max-width:850px; height:250px; margin:auto; padding:25px; border-radius:6px; background-color:var(--white); box-shadow:0 0 75px rgba(0,0,0,0.25); }
#download-modal .download-modal-close { opacity:0.5; display:block; position:absolute; z-index:1002; top:5px; right:5px; width:30px; height:30px; line-height:30px; text-align:center; }
#download-modal .download-modal-close img { width:22px; height:22px; object-fit:cover; }
#download-modal .download-modal-close:hover { opacity:1; }
#download-modal .phone-bg { position:absolute; z-index:1; top:-30px; right:225px; width:226px; height:337px; }
#download-modal .phone-bg img { width:226px; height:337px; object-fit:cover; }
#download-modal .content { position:relative; z-index:2; }
#download-modal .content .modal-title span { display:block; margin-bottom:15px; font-size:22px; font-weight:700; color:var(--black); }
#download-modal .content .app-links { margin-bottom:15px; }
#download-modal .content .app-links a { display:inline-block; width:180px; height:auto; margin-right:15px; }
#download-modal .content .app-links a img { width:100%; height:auto; border-radius:5px; object-fit:cover; }
#download-modal .content .app-links a:hover { opacity:0.85; }
#download-modal .content .app-text span { display:block; margin-bottom:15px; font-size:15px; font-weight:300; color:var(--black); }
#download-modal .email-form { display:block; position:relative; width:375px; height:45px; }
#download-modal .email-form form input { position:absolute; z-index:1; left:0; top:0; bottom:0; width:375px; height:45px; line-height:45px; padding:0 15px; border-radius:6px; background:var(--light-grey-04); font-size:15px; font-weight:500; color:var(--black); }
#download-modal .email-form form button { position:absolute; z-index:2; right:0; top:0; bottom:0; width:100px; height:45px; line-height:45px; background:transparent; font-size:15px; font-weight:700; color:var(--orange-01); }
#download-modal .qr-code { position:absolute; right:45px; top:45px; width:auto; height:auto; }
#download-modal .qr-code img { display:block; width:150px; height:150px; object-fit:cover; }
#download-modal .qr-code span { display:block; margin-top:10px; font-size:13px; color:var(--black); text-align:right; }
/* DOWNLOAD MODAL */

.form-label { margin-bottom:2.5px; font-size:16px; }
.form-control { box-shadow:none !important; padding:10px 15px; }
.form-control:focus { border:1px solid var(--orange-01); }

#page-details .content { height:auto; padding:50px; margin-bottom:35px; border-radius:6px; background:var(--white); box-shadow:0 0 50px rgba(0,0,0,0.15); }
#page-details .content .page-content-title { display:block; margin:50px 0; font-size:24px; font-weight:600; text-align:center; }
#page-details .content .page-text { padding:0 50px; margin-bottom:100px; font-size:17px; line-height:1.75; color:var(--grey-01); text-align:left; }
#page-details .content .page-text p { margin-bottom:25px; }